<bugID>1313291<Summary>Text actions (cut / copy / paste / select all) don't work inside viewport</Summary><Description>Text actions (cut / copy / paste / select all) from the menu bar, keyboard shortcuts, and context menu do nothing when inside the viewport.</Description></bugID>